Security Lab

Обновление безопасности Debian для openldap

Дата публикации:02.06.2017
Всего просмотров:1005
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (3 (AV:N/AC:L/Au:S/C:N/I:N/A:P/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-9287
Вектор эксплуатации: Удаленная
Воздействие: Раскрытие важных данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Debian GNU/Linux 6.x
Debian GNU/Linux 7.x
Уязвимые версии: Debian Linux версии -
Описание:

Обновление безопасности Debian для openldap

URL производителя: https://www.debian.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017060212